
# General
*.tmp
*.log
*.bak

# Windows/Mac garbage files
Thumbs.db
ehthumbs.db
Desktop.ini
$RECYCLE.BIN/
.DS_Store

# Python
*.py[cod]

# Python packages
*.egg
*.egg-info
dist/
build/
eggs/
parts/
var/
sdist/
develop-eggs/
.installed.cfg
pip-log.txt

# VS Code
.vscode/

# Ren'py
*.rpyb
*.rpyc
*.rpymc
project.json
.android.json
buildinfo.py

# Ren'py data
game/saves/
game/cache/
project.json
android.json
*.keystore

# Ren'py logs
traceback.txt
log.txt
errors.txt
image_cache.txt
lint.txt

# Graphics
*.kra
*.kra~
*.psd
*.psd~
*.png~
*.webp~
*.sai2

# Patches
*.zip
old-game/
build_android.py
